[annie]
Ini_Path_Is_Special_Path=0
;PicturePath=C:\temp
WaitCaptureTime=200
ShowPreviewFPS=1
HWTrigger=1
StillCapture=2
CaptureFile=
PicturePath=C:\Users\alun\Desktop
VideoDevice2=@device:pnp:\\?\usb#vid_a16f&pid_0304&mi_00#6&2caa3e94&1&0000#{65e8773d-8f56-11d0-a3b9-00a0c9223196}\global
Toolbar=1
Statusbar=1
AudioDevice2=1
FrameRate=333333
UseFrameRate=0
CaptureAudio=0
CaptureCC=0
MasterStream=1
UseTimeLimit=0
TimeLimit=0
UseSnapshotEmail=0
SaveSnapshotJpg=1
